@charset "utf-8";

/*===============================================
●PC.css 画面の横幅が980px以上 ヘッダー　フッター
===============================================*/
@media screen and (min-width: 980px) {

.fadeIn {
  opacity: 0;
  transition: 2s;
}
	
.fadeIn.is-show {
  opacity: 1;
}
	
}


/*===============================================
●SP.css  画面の横幅が979pxまで　ヘッダー フッター
===============================================*/
@media screen and (max-width:979px) {

.fadeIn {
  opacity: 0;
  transition: 2s;
}
	
.fadeIn.is-show {
  opacity: 1;
}
	

}
